Mailinglist Archive: opensuse-bugs (5243 mails)

< Previous Next >
[Bug 810009] New: openal-soft does not specify obsoletes/provides for baselibs
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 18 Mar 2013 14:03:15 +0000
  • Message-id: <bug-810009-21960@http.bugzilla.novell.com/>

https://bugzilla.novell.com/show_bug.cgi?id=810009

https://bugzilla.novell.com/show_bug.cgi?id=810009#c0


Summary: openal-soft does not specify obsoletes/provides for
baselibs
Classification: openSUSE
Product: openSUSE 12.3
Version: Final
Platform: Other
OS/Version: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Basesystem
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: wstephenson@xxxxxxxx
QAContact: qa-bugs@xxxxxxx
Found By: Development
Blocker: ---


openal-soft was merged into openal packages, but the Obsoletes/Provides pair
was not added into its baselibs.conf so the corresponding baselibs packages do
not correctly replace their predecessors. This affects eg steam.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >